# Template file for 'ppp-devel'.
#
short_desc="${sourcepkg} (development files)"
long_desc="${long_desc}

 This package contains files for development, headers, static libs, etc."

noarch=yes
Add_dependency run libpcap-devel

do_install()
{
	mkdir -p ${DESTDIR}/usr
	mv ${SRCPKGDESTDIR}/usr/include ${DESTDIR}/usr
}
